Page MenuHomeFreeBSD

games/wtf: update to 20170119
ClosedPublic

Authored by lifanov on Jan 19 2017, 2:12 PM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Feb 16, 6:09 PM
Unknown Object (File)
Fri, Feb 16, 6:09 PM
Unknown Object (File)
Fri, Feb 16, 6:08 PM
Unknown Object (File)
Fri, Feb 16, 2:23 PM
Unknown Object (File)
Fri, Feb 16, 8:14 AM
Unknown Object (File)
Jan 13 2024, 12:14 AM
Unknown Object (File)
Dec 8 2023, 10:04 PM
Unknown Object (File)
Dec 5 2023, 11:01 AM
Subscribers

Details

Summary
update games/wtf to 20170119 snapshot from NetBSD

 Reviewed by: matthew
 Approved by: matthew (mentor)
 Differential Revision: https://reviews.freebsd.org/DXXXX
Test Plan

I tested it.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

lifanov retitled this revision from to games/wtf: update to 20170119.
lifanov updated this object.
lifanov edited the test plan for this revision. (Show Details)
lifanov added a reviewer: matthew.
lifanov added a subscriber: koobs.
This revision is now accepted and ready to land.Jan 19 2017, 4:57 PM
This revision was automatically updated to reflect the committed changes.